/* 
 * Click2chat
 * Author: JEI (Jehan Bihin)
 */

.c2c-base {
    position: fixed;
    bottom: 0;
    right: 50px;
    border-radius: 5px 5px 0 0;
    box-sizing: border-box;
    box-shadow: 0 0 5px 3px rgba(255, 255, 255, 0.3);
    z-index: 10;
}
.c2c-base.hidden,
.c2c-base > .hidden { display: none }
.c2c-base * { box-sizing: border-box }

.c2c-base .btn {
    background-color: #004c92;
    display: inline-block;
    font-size: 16px;
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    padding-bottom: 7px;
    border-radius: 5px 5px 0 0;
    border: 0;
    cursor: pointer;
}
.c2c-base .btn.hidden { display: none }

.c2c-base .ball {
    position: absolute;
    bottom: 200%;
    background-color: #f59c00;
    color: white;
    padding: 15px;
    border-radius: 40px;
    cursor: pointer;
}
.c2c-base .ball:after {
    display: block;
    content: "";
    position: absolute;
    bottom: -20px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 30px solid transparent;
    border-top: 20px solid #f59c00;
    left: 60px;
}
.c2c-base .ball h1 {
    font-size: 16px;
    margin-top: 0.3em;
    margin-bottom: 0;
}
.c2c-base .ball p {
    font-style: italic;
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 0.3em;
}

.c2c-base.open {
    top: 0px;
    left: auto;
    bottom: 0px;
    right: 0px;
    width: 400px;
    height: 100%;
    visibility: visible;
    /*max-height: 100vh;
    max-width: 100vw;*/
    transition: none;
    background-color: white;
    border-radius: 0;
}

.c2c-base .tchat {
    width: 100%;
    height: 100%;
    /*max-height: 100vh;
    max-width: 100vw;*/
    border-left: 1px solid rgba(0, 0, 0, 0.3);
}
.c2c-base .cg {
    padding: 15px;
    width: 100%;
    height: 60px;
}
.c2c-base iframe {
    width: 100%;
    height: calc(100% - 60px);
}
.c2c-base .closer {
    display: block;
    position: absolute;
    left: -10px;
    top: 5px;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    color: white;
    background-color: #004c92;
    border: 2px solid white;
    font-size: 16px;
    text-indent: 4px;
    line-height: 15px;
    cursor: pointer;
    box-shadow: 0 0 5px 0px rgba(0,0,0,0.7);
}